/* COLORS */
/* font size */
/* font */
/* effect */
/* Transition */
/* Border-radius */
/* BUTTON */
/* TEXTBOX */
/* sharethis-wrapper */
/* link, action */
/* menu */
/* menu */
/* line 7, ../sass/menu.scss */
#header .container {
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  height: 100%;
}
@media (max-width: 767px){
#header .container {
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 10px;
  padding-right: 10px;
  height: 100%;
}
}
/* line 13, ../sass/menu.scss */
#main-menu-inner {
    padding: 0;
    float: none;
    bottom: -4px;
    position: absolute;
    left: 236px;
    width: auto;
}
/* line 13, ../sass/menu.scss */
#main-menu-inner {
  padding: 0;
  float: right;
}
/* line 16, ../sass/menu.scss */
#main-menu-inner .menu {
  padding-left: 0;
  margin-bottom: 0;
}
/* line 19, ../sass/menu.scss */
#main-menu-inner .menu > li {
  margin-left: 32px;
  padding: 0;
  display: block;
  float: left;
  position: relative;
  list-style-image: none;
  list-style-type: none;
}
@media screen and (max-width:1200px){
#main-menu-inner .menu > li {
        margin-left: 22px;
}
  
}
.block-superfish .content > li:first-child {
  margin-left: 0;
}
/* line 27, ../sass/menu.scss */
#main-menu-inner .menu > li > a {

}
/* line 34, ../sass/menu.scss */
#main-menu-inner .menu > li > a:hover,
#main-menu-inner .menu > li > a:focus,
#main-menu-inner .menu > li:hover > a,
#main-menu-inner .menu > li:focus > a{
    background-color: inherit;
    color: #006699;
    border-bottom: 4px solid #006699;
}

/* line 38, ../sass/menu.scss */
#main-menu-inner .menu > li .active,
#main-menu-inner .menu > li .active-trail {
  color: #00648b;
}
/* line 41, ../sass/menu.scss */
#main-menu-inner .menu > li .active-trail.active {
  background-color: inherit;
  color: #00648b;
}
/* line 45, ../sass/menu.scss */
#main-menu-inner .menu > li:first-child {
  margin-left: 0;
}
/* line 49, ../sass/menu.scss */
#main-menu-inner .menu > li:hover > a,
#main-menu-inner .menu > li:focus > a {
  color: #00648b;
}
/* line 52, ../sass/menu.scss */
#main-menu-inner .menu > li:hover ul.menu,
#main-menu-inner .menu > li:focus ul.menu {
  display: block;
}
/* line 57, ../sass/menu.scss */
#main-menu-inner .menu > li.last ul.menu {
  left: auto;
  right: 0;
}
/* line 60, ../sass/menu.scss */
#main-menu-inner .menu > li.last ul.menu ul.menu {
  left: auto;
  right: 200px;
}
/* line 67, ../sass/menu.scss */
#main-menu-inner .menu ul.menu {
  position: absolute;
  z-index: 99;
  width: 200px;
  left: 0;
  top: 81px;
  background-color: #3a3a3a;
  display: none;
}
/* line 75, ../sass/menu.scss */
#main-menu-inner .menu ul.menu li {
  float: none;
  position: relative;
  margin-left: 0;
}
/* line 79, ../sass/menu.scss */
#main-menu-inner .menu ul.menu li a {
  background: none;
  text-transform: capitalize;
  padding: 10px 15px;
  color: white;
}
/* line 84, ../sass/menu.scss */
#main-menu-inner .menu ul.menu li a:hover, #main-menu-inner .menu ul.menu li a:focus {

}
/* line 90, ../sass/menu.scss */
#main-menu-inner .menu ul.menu li:hover > a, #main-menu-inner .menu ul.menu li:focus > a {

}
/* line 93, ../sass/menu.scss */
#main-menu-inner .menu ul.menu li:hover > a:before, #main-menu-inner .menu ul.menu li:focus > a:before {
 
}
/* line 97, ../sass/menu.scss */
#main-menu-inner .menu ul.menu li:hover ul.menu, #main-menu-inner .menu ul.menu li:focus ul.menu {
  display: block;
}
/* line 102, ../sass/menu.scss */
#main-menu-inner .menu ul.menu ul.menu {

}

/* tb mega menu */
/* line 112, ../sass/menu.scss */
#main-menu-inner {
  display: block;
}

/* line 116, ../sass/menu.scss */
.navbar-collapse {
  display: block;
}

/* line 120, ../sass/menu.scss */
.nav-collapse {
  display: block;
}

/* line 124, ../sass/menu.scss */
.tb-megamenu {
  background: none;
  /* dropdown menu */
}
/* line 127, ../sass/menu.scss */

/* line 130, ../sass/menu.scss */
.tb-megamenu .nav > li.mega-align-right .dropdown-submenu > .dropdown-menu {

}
/* line 137, ../sass/menu.scss */
.block-superfish .content li > a {
    color: #222324;
    border-right: none;
    font-weight: 500;
    padding: 13px 0 18px 0;
    font-size: 23px;
    border-bottom: 4px solid transparent;
}
@media screen and (max-width: 1199px) {
    .block-superfish .content li > a {
        font-size: 20px;
        padding: 30px 0 19px 0;
    }
}
.block-superfish .content li.sf-depth-1 > a:before {
    height: 21px;
    content: "";
    border-left: 1px solid rgba(0,0,0,.2);
    position: absolute;
    top: 15px;
    left: -16px;
}

@media screen and (max-width: 1199px) {
.block-superfish .content li.sf-depth-1 > a:before {
        height: 19px;
    top: 32px;
        left: -12px;
    }
}
.block-superfish .content li:first-child > a:before {
    display: none;
}
/* line 187, ../sass/menu.scss */
.sf-menu.sf-horizontal.sf-shadow ul,
.sf-menu.sf-vertical.sf-shadow ul,
.sf-menu.sf-navbar.sf-shadow ul ul {
    background-color: #006699;
    border: none;
    border-radius: 0;
    top: 58px;
    background-image: none;
    padding: 10px 0px !important;
    left: 0;
    overflow: visible !important;
}
@media screen and (max-width: 1199px) {
.sf-menu.sf-horizontal.sf-shadow ul,
.sf-menu.sf-vertical.sf-shadow ul,
.sf-menu.sf-navbar.sf-shadow ul ul {
    top: 72px;

}
}
.sf-menu.sf-horizontal.sf-shadow ul ul,
.sf-menu.sf-vertical.sf-shadow ul ul,
.sf-menu.sf-navbar.sf-shadow ul ul {
  background-color: #006699;
  border: none;
  border-radius: 0;
  top: -10px;
  background-image: none;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
/* line 191, ../sass/menu.scss */
.sf-menu.sf-horizontal.sf-shadow ul li a {
  border-top: none;
}
/* line 196, ../sass/menu.scss */
.sf-menu.sf-horizontal.sf-shadow ul .active > a {

}
/* line 201, ../sass/menu.scss */
.sf-menu.sf-horizontal.sf-shadow ul .active > a:hover,
.sf-menu.sf-horizontal.sf-shadow ul .active > a:focus {
    background-color: inherit;
    color: #006699;
    border-bottom: 4px solid #006699;
}
/* line 208, ../sass/menu.scss */
.sf-menu.sf-horizontal.sf-shadow ul {
  padding: 0;
}
/* line 213, ../sass/menu.scss */
.sf-menu.sf-horizontal.sf-shadow ul li{
  display: block;
  float: none;
  list-style: none;
  margin-left: 0;
}
.sf-menu.sf-horizontal.sf-shadow ul li:hover{

}
.sf-menu.sf-horizontal.sf-shadow ul li a {
    color: #fffcf3;
    padding: 12px 15px 2px 15px;
    border-bottom: none;
    filter: none;
    font-size: 19px;
    background: transparent;
}

/* line 218, ../sass/menu.scss */
.block-superfish .content .dropdown-menu .mega-nav li a:first-child {
  padding-top: 10px;
}
/* line 221, ../sass/menu.scss */
.block-superfish .content .dropdown-menu .mega-nav li a:hover, .tb-megamenu .dropdown-menu .mega-nav li a:focus {
  background-color: #00648b;
}
/* line 230, ../sass/menu.scss */
.block-superfish .content .dropdown-submenu > a:after {
  content: none;
  background-color: inherit;
}
/* line 235, ../sass/menu.scss */
.block-superfish .content .dropdown-submenu > .dropdown-menu {
  margin: 0;
}
/* line 240, ../sass/menu.scss */
.block-superfish .content .dropdown-submenu.open > a {
  background-color: #00648b;
}
/* line 244, ../sass/menu.scss */
.block-superfish .content #block-views-view-shop-block-1 {
  padding-left: 20px;
  padding-right: 20px;
  border-left: 1px solid #999999;
}
/* line 250, ../sass/menu.scss */
.block-superfish .content #block-views-view-shop-block-1 .view-view-shop {
  display: none;
}
/* line 252, ../sass/menu.scss */
.block-superfish .content #block-views-view-shop-block-1 .view-view-shop .views-field-type-image {
  float: left;
  margin-right: 10px;
}
/* line 255, ../sass/menu.scss */
.block-superfish .content #block-views-view-shop-block-1 .view-view-shop .views-field-type-image a {
  padding: 0;
}
/* line 259, ../sass/menu.scss */
.block-superfish .content #block-views-view-shop-block-1 .view-view-shop .views-field-title {
  display: inline-block;
}

/* line 266, ../sass/menu.scss */
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
  background-color: inherit;
}

/* line 270, ../sass/menu.scss */
.block-superfish .content .mega-align-center > .dropdown-menu {
  left: auto;
  transform: none;
}

/********************
* Mobile menu *
********************/
body.menu-out::-webkit-scrollbar { 
	display: none; 
	
	}
#page.toggled{
	position:fixed;
	

	}
@media (max-width:480px){	
#page.toggled{
	width: 100% !important;
	position:fixed;

	
	}
}	
@media (max-width: 991px) {
	#block-superfish-1 .sf-accordion-toggle {
    	display:none;
 }
	#superfish-1-accordion {
    	left:auto !important;
		top:auto !important;
		display:block;
		position: relative;
	}
}
/* line 279, ../sass/menu.scss */
.navbar-toggle {
  margin: 0;
  padding: 0;
  border: none;
  border-radius: 0;
  -webkit-border-radius: 0;
  text-align: center;
  top: 76px;
}
@media (max-width:480px){
  .navbar-toggle {
  top: -22px;
  right:10px;
  }
}  

@media (max-width:400px){
.navbar-toggle {
  /* margin: -22px 5px 0 0; */
}

}
/* line 286, ../sass/menu.scss */
.navbar-toggle .icon-bar {
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  border-radius: 0;
  -webkit-border-radius: 0;
  background-color: #404040;
  width: 20px;
}
/* line 293, ../sass/menu.scss */
.navbar-toggle:hover, .navbar-toggle:focus {
  background: none;
}
/* line 295, ../sass/menu.scss */
.navbar-toggle:hover .icon-bar, .navbar-toggle:focus .icon-bar {
  background-color: #00a0b0;
}

/* line 295, ../sass/menu.scss */
.navbar-toggle:hover .icon-bar,
.navbar-toggle:focus .icon-bar {
    background-color: #4fa2bf;
}

.navbar-toggle .icon-bar{
      -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}
.navbar-toggle .icon-bar:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

.navbar-toggle .icon-bar:nth-child(2) {
  top: 18px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

.navbar-toggle .icon-bar:nth-child(3) {
  top: 36px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

.menu-out .navbar-toggle .icon-bar:nth-child(1) {
  -webkit-transform: rotate(38deg);
  -moz-transform: rotate(38deg);
  -o-transform: rotate(38deg);
  transform: rotate(38deg);
  top: 0px;
  left: 0px;
  margin: 0;
  width: 20px;
}

.menu-out .navbar-toggle .icon-bar:nth-child(2) {
  opacity: 0;
}

.menu-out .navbar-toggle .icon-bar:nth-child(3) {
  -webkit-transform: rotate(-38deg);
  -moz-transform: rotate(-38deg);
  -o-transform: rotate(-38deg);
  transform: rotate(-38deg);
  top: 13px;
  left: 0px;
  padding: 0;
  width: 20px;
}

/* line 301, ../sass/menu.scss */
.btn-close {
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    display: none;
    color: white;
    cursor: pointer;
    position: absolute;
    padding: 3px 7px;
    right: 5px;
    top: -24px;
    font-size: 12px;
    color: #f6f3ea;
}

/* line 312, ../sass/menu.scss */
.btn-close:hover, .btn-close:focus {
    color: white;
}

